Bug 456731 - pvmove looks for wrong cmirror module in rhel5
pvmove looks for wrong cmirror module in rhel5
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: lvm2-cluster (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Milan Broz
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-25 17:15 EDT by Corey Marthaler
Modified: 2013-02-28 23:06 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 15:55:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed patch (1.25 KB, patch)
2008-07-31 10:26 EDT, Milan Broz
no flags Details | Diff

  None (edit)
Description Corey Marthaler 2008-07-25 17:15:45 EDT
Description of problem:
pvmove should be looking for 'dm-log-clustered', not 'dm-cmirror' in rhel5.

    Executing: /sbin/modprobe dm-cmirror
FATAL: Module dm_cmirror not found.
  /sbin/modprobe failed: 1


Version-Release number of selected component (if applicable):
lvm2-2.02.39-2.el5
lvm2-cluster-2.02.39-1.el5
Comment 1 RHEL Product and Program Management 2008-07-25 17:30:32 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 Milan Broz 2008-07-31 10:26:38 EDT
Created attachment 313102 [details]
Proposed patch
Comment 4 Milan Broz 2008-09-19 07:12:16 EDT
In lvm2-cluster-2.02.40-1.el5.
Comment 7 errata-xmlrpc 2009-01-20 15:55:57 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0100.html

Note You need to log in before you can comment on or make changes to this bug.